@charset "UTF-8";
html, body {
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,h5,h6,p,address,blockquote,div,ul,li,link {
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
}

p {
	color: #63B4D2;
	line-height: 1.9em;
	margin-bottom: 1em;
}

body {
	background-color: #f1f1f1;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
	color: #63B4D2;
	background-image: url(images/bg.jpg);
}
h1 {
	
	
	}
#wrapper {
	width: 960px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding: 0px;
	clear: both;
	background-color: #fff;
 }

#top_bar {
	background-image: url(images/images/topbar.jpg);
	height: 90px;
	background-repeat: no-repeat;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 69px;
	text-align: center;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EFC34A;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #EFC34A;
}
.bottom_nav {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
	width: 500px;
	color: #fff;
	float: left;
}
.line {
	background-repeat: no-repeat;
	height: 3px;
	width: 960px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 80px;
}

#menu {
	background-image: url(images/menu_05.gif);
	background-repeat: repeat-x;
	height: 70px;
	position: relative;
	top: 75px;
}
#block  h1 a {
	color: #666;
}
#navBar {
	text-align: right;
	height: 70px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-size: 2.3em;
	background-repeat: repeat-x;
	font-variant: normal;
	position: relative;
}

#footer {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}
#logo {
	height: 128px;
	width: 283px;
	z-index: 100;
	position: absolute;
	top: -60px;
	clear: none;
	float: left;
}
#home {
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	float: right;
}
#about {
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-right: 20px;
	
}
#portfolio {
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-right: 20px;
	
}
#services {
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-right: 20px;
	
}
#contact {
	text-align: center;
	float: right;
	margin-left: 20px;
	margin-right: 40px;
	
}
#servicesBloc1 {
	text-align: center;
	margin-right: 20px;
	margin-left: 140px;
	width: 200px;
	float: left;
}
#servicesBloc2 {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	width: 200px;
	float: left;
}
#servicesBloc3 {
	text-align: center;
	margin-right: 140px;
	margin-left: 20px;
	width: 200px;
	float: left;
}

#servicesBloc4 {
	text-align: left;
	margin-right: 20px;
	margin-left: 140px;
	width: 200px;
	float: left;
}
#servicesBloc5 {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	width: 200px;
	float: left;
}
#servicesBloc6 {
	text-align: center;
	margin-right: 140px;
	margin-left: 20px;
	width: 200px;
	float: left;
}


#block {
	width: 960px;
	height: 200px;
}
#block #servicesBloc1 h1 {
	text-align: center;
	font-size: 1.3em;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-transform: uppercase;
	line-height: normal;
	
}
#mainServices {
	width: 600px;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 30px;
	padding-top: 60px;
	color: #63B4D2;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #63B4D2;
	margin-right: auto;
	margin-left: auto;
	
}
.bwWrapper {
	position: relative;
	display: block;
}

#recentWork {
	margin-bottom: 20px;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	

	width:960px;margin:0 auto;position:relative;
	
	}
#block #servicesBloc2 h1 {
	text-align: center;
	font-size: 1.3em;
	padding-top: 10px;
	text-transform: uppercase;
	
}
#block #servicesBloc3 h1 {
	text-align: center;
	font-size: 1.3em;
	padding-top: 10px;
	text-transform: uppercase;
	
}
#block #servicesBloc1 h2 {
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	text-transform: none;
	font-family: sans-serif;
	padding-right: 5px;
	padding-left: 5px;
}
#block #servicesBloc2 h2 {
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	text-transform: none;
	font-family: sans-serif;
	padding-right: 5px;
	padding-left: 5px;
}
#block #servicesBloc3 h2 {
text-align: center;
	font-size: 13px;
	padding-top: 10px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	text-transform: none;
	font-family: sans-serif;
	padding-right: 5px;
	padding-left: 5px;
}




.navstyle {
	position: relative;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	float: right;
	float: right;
	clear: none;
	font-size: 17px;
	/* [disabled]z-index: 200; */
}

.navstyle a {
	display: inline-block;
	margin: 10px 30px 30px 0;
	color: #63B4D2;
	border-bottom: 4px solid transparent;
}

.navstyle a:hover {
	color: #FFFFFF;
	border-color: #FFFFFF;
}

#footer_main {
	background-image: url(images/footer_bc.gif);
	background-repeat: repeat;
	height: 400px;
}

#our_clients {
	
	height: 200px;
	width: 960px;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-top: 60px;

	
}
#test {
	position: relative;
}
.logo {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top:30px;
	padding: 5px;
}
#recentWork .container.demo-1 #our_clients .logo img {
	margin-right: 7px;
	margin-left: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

.navstyle a.current-navstyle,
.navstyle a.current-navstyle:hover {
	color: #EFC34A;
	border-color: #EFC34A;
}

#footer1 {
	font-size: 1em;
	
	padding-left: 50px;
	padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	width: 900px;
	height: 150px;
	}
#block .line img {
	width: 543px;
	margin-right: auto;
	margin-left: auto;
}
.myButtonLink {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/1.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink:hover {
	background-position: 0 0;
}
.myButtonLink2 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/2.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink2:hover {
	background-position: 0 0;
}

.myButtonLink3 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/3.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink3:hover {
	background-position: 0 0;
}
.myButtonLink4 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/4.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink4:hover {
	background-position: 0 0;
}
.myButtonLink5 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/5.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink5:hover {
	background-position: 0 0;
}
.myButtonLink6 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/6.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
	
}
.myButtonLink6:hover {
	background-position: 0 0;
}
.myButtonLink7 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/7.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink7:hover {
	background-position: 0 0;
}
.myButtonLink8 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/8.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink8:hover {
	background-position: 0 0;
}
.myButtonLink9 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/9.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink9:hover {
	background-position: 0 0;
}
.myButtonLink10 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/10.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink10:hover {
	background-position: 0 0;
}
.myButtonLink11 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/11.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink11:hover {
	background-position: 0 0;
}
.myButtonLink12 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/12.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink12:hover {
	background-position: 0 0;
}

.myButtonLink13 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/13.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink13:hover {
	background-position: 0 0;
}

.myButtonLink14 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/14.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink14:hover {
	background-position: 0 0;
}

.myButtonLink15 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/15.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
.myButtonLink15:hover {
	background-position: 0 0;
}

.myButtonLink16 {
	display: block;
	width: 70px;
	height: 50px;
	text-indent: -99999px;
	background-image: url(images/logos/images/16.png);
	background-position: bottom;
	float: left;
	margin: 0 0 0 15px;
	background-position: 0 0; /* delete if want to have hover efect*/
}
#wrapper #top_bar h3 {
	padding-left: 30px;
	text-align: left;
	float: left;
}
.myButtonLink16:hover {
	background-position: 0 0;
}
#wrapper #top_bar h2 {
	text-align: right;
	font-size: 1.8em;
	padding-top: 10px;
	padding-left: 30px;
}
#services {
	background-color: #09C;
	float: left;
	height: 400px;
	width: 960px;
	clear: right;
	margin-left: 0px;
}
.Web {
	float: left;
	height: 400px;
	width: 250px;
	background-color: #CCC;
	margin-right: 25px;
	margin-left: 25px;
	padding: 10px;
}
.Breadcrumb {
	text-align: right;
	vertical-align: bottom;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: -14px;
}
#FT {
}
/* social block */
.social_block {position:relative;min-height:44px;background:#F3CB5D;}
.form {
	font-size: 13px;
	/* [disabled]font-family: sans-serif; */
	float: right;
	width: 225px;
	height: 300px;
	margin-right: 50px;
	background-image: url(images/callBack.png);
	background-repeat: no-repeat;
	padding-top: 45px;
	padding-left: 25px;
}
#sliderBC {
	background-image: url(images/waves%20copy.gif);
	background-repeat: repeat-x;
	width: 100%;
	min-width: 520px;
	height: 400px;
	position: relative;
	border-top: 8px solid #efc34a;
	border-bottom: 8px solid #efc34a;
	position: absolute;
	z-index: -300;
	top: 65px;
}
#SliderBC2 {
	width: 100%;
	height:auto;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

.tel {
	position: absolute;
	top: -50px;
	right: 0px;
	color: #666666;
	font-size: 16px;
	width: 240px;
	}
#menu #navBar .tel img {
	clear: none;
	float: left;
	padding-right: 6px;
}
#menu #navBar .tel h2 {
	clear: none;
	float: left;
	font-size: 12px;
	padding-top: 3px;
}
#menu #navBar .tel h1 {
	font-size: 16px;
	clear: none;
	float: left;
	padding-left: 5px;
}

#footer_main #footer1 .bottom_nav p {
	padding-top: 7px;
	font-size: 9px;
	color: #FFF;
	line-height: 13px;
}
.googlemap {
	height: 230px;
	width: 450px;
	background-color: #FFF;
	border: medium solid #FFF;
	margin-top: 10px;
}
#wrapper #SliderBC2 .wraper .features2_block.services_option #h_tabs .tab_select.left_list .flexible p {
	width: 200px;
	line-height: 14px;
}
.heding {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #e7e6e6;
	padding-top: 30px;
	width: 880px;
	margin-left: 40px;
}
.s {
	font-size: 7px;
	/* [disabled]line-height: 9px; */
}
.yoxview {
position: relative;
	display: block;
	border:5px solid #e0e0e0;
	border-bottom:none;
	}
#wrapper #SliderBC2 .contact_us form fieldset {
	border: thick solid #FFFFFF;
	background-color: #FFFFFF;
}
#footer_main #footer1 .form form fieldset {
	
	border: none;
}
